<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_cloudpoodll', language 'fr', branch 'MOODLE_38_STABLE'
 *
 * @package   assignsubmission_cloudpoodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcloudpoodllsubmissions'] = 'Activé';
$string['apisecret'] = 'Phase secrète de l\'API Poodl';
$string['apisecret_details'] = 'La phrase secrète de l \'API Poodl. Voir <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> pour plus de détails';
$string['apiuser'] = 'Utilisateur de l\'API Poodl';
$string['apiuser_details'] = 'Le nom d\'utilisateur du compte Poodll qui autorise Poodll sur ce site.';
$string['appauthorised'] = 'Le dépôt de devoir Cloud Poodll est autorisé pour ce site.';
$string['appnotauthorised'] = 'Le dépôt de devoir Cloud Poodll n\'est pas autorisé pour ce site.';
$string['audioplaceholder'] = '[audio remis]';
$string['awsregion'] = 'Région AWS';
$string['clicktohide'] = 'Masquer ce travail remis';
$string['clicktoshow'] = 'Afficher ce travail remis';
$string['cloudpoodll'] = 'Le Cloud Poodll';
$string['cloudpoodllfilename'] = 'cloudpoodll.html';
$string['cloudpoodllsubmission'] = 'Autoriser le dépôt de travaux Cloud Poodll';
$string['cloudpoodll:use'] = 'Autoriser l\'utilisation des dépôts de travaux Cloud Poodll';
$string['credentialsinvalid'] = 'L\'utilisateur de l\'API et la phrase secrète entrée ne peuvent pas être utilisés pour obtenir un accès. Veuillez les vérifier.';
$string['currentsubmission'] = 'Travail remis actuel :';
$string['de-de'] = 'Allemand (DE)';
$string['default'] = 'Activé par défaut';
$string['default_help'] = 'Si elle est définie, cette méthode de dépôt de travaux sera activée par défaut pour tous les nouveaux devoirs.';
$string['defaultplayertype'] = 'Affichage de la transcription (enseignant)';
$string['defaultplayertypedetails'] = 'Utilisez le lecteur de transcription interactif ou statique si vous transcrivez ou ne montrez aucune transcription.';
$string['defaultplayertypestudent'] = 'Affichage de la transcription (étudiant)';
$string['defaultrecorder'] = 'Type d\'enregistreur';
$string['deletesubmission'] = 'Supprimer l\'élément remis.';
$string['displayaudioplayerlist'] = 'Afficher le lecteur audio (listes)';
$string['displayaudioplayersingle'] = 'Afficher le lecteur audio (normal)';
$string['displaysizelist'] = 'Taille du lecteur vidéo (dans les listes)';
$string['displaysizesingle'] = 'Taille du lecteur vidéo (normal)';
$string['displaysubs'] = '{$a->subscriptionname} : se termine le {$a->expiredate}';
$string['dublin'] = 'Dublin, Irlande';
$string['enabled'] = 'Cloud Poodll';
$string['enabled_help'] = 'Si activé, les étudiants peuvent enregistrer de l\'audio ou de la vidéo (selon les paramètres) pour ce devoir.';
$string['enabletranscode'] = 'Activer le transcodage';
$string['enabletranscode_details'] = 'Le Cloud peut transcoder l\'enregistrement en mp3 ou mp4';
$string['enabletranscription'] = 'Activer la transcription';
$string['enabletranscription_details'] = 'Le Cloud Poodll peut retranscrire si nécessaire l\'élève qui parle';
$string['en-au'] = 'Anglais (Au)';
$string['en-in'] = 'Anglais (IN)';
$string['en-us'] = 'Anglais (US)';
$string['es-es'] = 'Espagnol (ES)';
$string['es-us'] = 'Espagnol (US)';
$string['expiredays'] = 'Nombre de jour pour conserver les fichiers dans le Cloud Poodll';
$string['fallback'] = 'Texte alternatif non HTML5';
$string['fallbackdetails'] = 'Si le navigateur ne prend pas en charge l’enregistrement HTML5 pour le type de média sélectionné, revenez à un écran de téléchargement ou à un avertissement.';
$string['fallbackiosupload'] = 'IOS : déposer sinon avertissement';
$string['fallbackupload'] = 'Déposer';
$string['fallbackwarning'] = 'Avertissement';
$string['forever'] = 'N\'expire jamais';
$string['frankfurt'] = 'Francfort, Allemagne (pas de transcription)';
$string['fr-ca'] = 'Français (Ca)';
$string['fr-fr'] = 'Français (Fr)';
$string['hi-in'] = 'Hindi (In)';
$string['it-it'] = 'Italien (It)';
$string['ko-kr'] = 'Coréen (Kr)';
$string['language'] = 'Langage du locuteur du Cloud Poodll';
$string['london'] = 'Londres, Royaume-Uni (lent)';
$string['no'] = 'Non';
$string['noapisecret'] = 'Aucune phrase secrète n\'a été saisie pour l\'API. Lire à voix haute ne fonctionnera pas correctement.';
$string['noapiuser'] = 'Aucun utilisateur n\'a été saisi pour l\'API. Lire à voix haute ne fonctionnera pas correctement.';
$string['nosubmission'] = 'Rien n\'a été déposé pour ce devoir';
$string['notokenincache'] = 'Actualisez pour voir les informations de licence. Contactez le support Poodll en cas de problème.';
$string['ottawa'] = 'Ottawa, Canada (lent)';
$string['playertype'] = 'Affichage de la transcription Cloud Poodll (enseignant)';
$string['playertypedefault'] = 'Pas de transcription.';
$string['playertypeinteractivetranscript'] = 'Transcription interactive';
$string['playertypestandardtranscript'] = 'Transcription statique';
$string['playertypestudent'] = 'Affichage de la transcription Cloud Poodll (étudiant)';
$string['pluginname'] = 'Travaux Cloud Poodll remis';
$string['privacy:metadata:assignmentid'] = 'Identifiant du devoir';
$string['privacy:metadata:cloudpoodllcom'] = 'Le plugin assignsubmission_cloudpoodll stocke les enregistrements dans des compartiments AWS S3 via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'Le plugin assignsubmission_cloudpoodll inclut l\'id de l\'utilisateur Moodle dans les URL des enregistrements.';
$string['privacy:metadata:filepurpose'] = 'URL de fichiers des enregistrements remis.';
$string['privacy:metadata:fulltranscriptpurpose'] = 'La transcription avec les métadonnées pour cette tentative de devoir.';
$string['privacy:metadata:tablepurpose'] = 'Stocke le texte et les URL constituant le travail à remettre pour chaque tentative.';
$string['privacy:metadata:transcriptpurpose'] = 'La transcription pour cette tentative de devoir.';
$string['privacy:metadata:vttpurpose'] = 'Le rendu de la transcription du sous-titre pour cette tentative de devoir.';
$string['privacy:path'] = 'Texte du travail remis';
$string['pt-br'] = 'Portuguais (Br)';
$string['reallydeletesubmission'] = 'Voulez-vous vraiment détruire ce travail remis ?';
$string['recorder'] = 'Type d\'enregisteur';
$string['recorderaudio'] = 'Enregistreur d\'audio';
$string['recorderskin'] = 'Habillage de l\'enreg. Cloud Poodll';
$string['recordertype'] = 'Type d\'enreg. Cloud Poodll';
$string['recordervideo'] = 'Enregistreur de vidéo';
$string['refreshtoken'] = 'Actualiser les informations de licence';
$string['region'] = 'Région AWS';
$string['saopaulo'] = 'Sao Paulo, Brésil (pas de transcription)';
$string['setting_audio_heading'] = 'Paramètres du lecteur audio';
$string['setting_audio_heading_details'] = '';
$string['setting_snapshot_heading'] = 'Paramètres d\'image instantanée';
$string['setting_snapshot_heading_details'] = 'Paramètres contrôlant l\'apparence des images dans les pages de révision et de dépôt de travaux';
$string['setting_video_heading'] = 'Paramètres du lecteur vidéo';
$string['setting_video_heading_details'] = 'Paramètres contrôlant l\'apparence du lecteur dans les pages de révision et de liste de remise de devoir';
$string['setting_whiteboard_heading'] = 'Paramètres d\'image du tableau blanc';
$string['showcurrentsubmission'] = 'Afficher le travail remis actuel';
$string['showcurrentsubmissiondetails'] = 'Afficher le dépôt de devoir précédemment enregistré sur le formulaire de dépôt de devoir.';
$string['shownoimage'] = 'Ne pas afficher l\'image';
$string['shownovideo'] = 'Ne pas afficher la vidéo';
$string['skin123'] = 'un deux trois';
$string['skinbmr'] = 'Rose brûlé';
$string['skinfresh'] = 'Fresh (audio seulement)';
$string['skinonce'] = 'Une fois';
$string['skinplain'] = 'Brut';
$string['skinupload'] = 'Déposer';
$string['sydney'] = 'Sydney, Australie';
$string['timelimit'] = 'Heure limite d\'enreg. Cloud Poodll';
$string['tokyo'] = 'Tokyo, Japon (pas de transcription)';
$string['transcriberamazon'] = 'Transcription normale';
$string['transcribergooglecloud'] = 'Transcription rapide (audio uniquement)';
$string['transcribernone'] = 'Pas de transcription';
$string['transcripttitle'] = 'Transcription';
$string['useast1'] = 'Côte est, US';
$string['videoplaceholder'] = '[vidéo déposée]';
$string['yes'] = 'oui';
