<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_cloudpoodll', language 'fr', branch 'MOODLE_38_STABLE'
 *
 * @package   atto_cloudpoodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apisecret'] = 'Phrase secrète Poodll API';
$string['apisecret_details'] = 'Le phrase secrète de l\'API Poodll. Voir <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret"> ici </a> pour plus de détails.';
$string['apiuser'] = 'Utilisateur API Poodll';
$string['apiuser_details'] = 'Le nom d\'utilisateur du compte Poodll qui autorise Poodll sur ce site.';
$string['appauthorised'] = 'Atto Poodll Cloud est autorisé pour ce site.';
$string['appnotauthorised'] = 'Atto Cloud Poodll n\'est pas autorisé sur ce site.';
$string['audio'] = 'Audio';
$string['audio_desc'] = 'Enregistreur audio';
$string['audioskin'] = 'Enregistreur audio';
$string['awsregion'] = 'Région AWS';
$string['cancel'] = 'Effacer';
$string['cannotsubtitle'] = 'Le sous-titrage est désactivé. Vérifiez les paramètres de conversion, de sous-titre et de région.';
$string['cloudpoodll'] = 'Poodll Cloud';
$string['cloudpoodll:allowaudio'] = 'Autoriser l\'enregistrement audio';
$string['cloudpoodll:allowsubtitling'] = 'Autoriser le sous titrage';
$string['cloudpoodll:allowupload'] = 'Autoriser le chargement';
$string['cloudpoodll:allowvideo'] = 'Autoriser l\'enregistrement vidéo';
$string['cloudpoodll:visible'] = 'Visible';
$string['createaudio'] = 'Créer un audio';
$string['createvideo'] = 'Créer une vidéo';
$string['credentialsinvalid'] = 'L\'utilisateur de l\'API et la phrase secrète entrée ne peuvent pas être utilisés pour obtenir un accès. Veuillez les vérifier.';
$string['currentsubmission'] = 'Travail remis actuel :';
$string['de-de'] = 'Allemand (DE)';
$string['displaysubs'] = '{$a->subscriptionname} : expire au {$a->expiredate}';
$string['dublin'] = 'Dublin, Irlande';
$string['enableaudio'] = 'Activer l\'enregistrement audio';
$string['enablesubtitling'] = 'Autoriser le sous titrage';
$string['enablesubtitling_details'] = 'Cloud Poodll peut créer des sous-titres automatiquement si nécessaire. Voir les paramètres de langue';
$string['enablevideo'] = 'Activer l\'enregistrement vidéo';
$string['en-au'] = 'Anglais (Au)';
$string['en-in'] = 'Anglais (In)';
$string['en-uk'] = 'Anglais (GB)';
$string['en-us'] = 'Anglais (US)';
$string['es-es'] = 'Espagnol (Es)';
$string['es-us'] = 'Espagnol (US)';
$string['expiredays'] = 'Nombre de jours pour conserver les fichiers';
$string['fallback'] = 'Texte alternatif non HTML5';
$string['fallbackupload'] = 'Déposer';
$string['fallbackwarning'] = 'Attention';
$string['forever'] = 'N\'expire jamais';
$string['frankfurt'] = 'Francfort, Allemagne (lent, pas de sous-titrage)';
$string['fr-ca'] = 'Français (CA)';
$string['fr-fr'] = 'Français (FR)';
$string['insert'] = 'Insérer';
$string['insertlinks'] = 'Liens des médias';
$string['insertmethod'] = 'Insérer la méthode';
$string['insertmethod_details'] = 'Insérer des liens multimédia ou des étiquettes multimédia. Dans les deux cas, un filtre Moodle affichera un lecteur lorsque la page est affichée.';
$string['inserttags'] = 'Tags Audio/Vidéo';
$string['it-it'] = 'Italien (IT)';
$string['ko-kr'] = 'Coréen (CO)';
$string['language'] = 'Langue de transcription';
$string['london'] = 'Londres, GB (lent)';
$string['mediainsertcheckbox'] = 'Insérer un lecteur multimédia dans l\'éditeur. Sinon, il s’agit d’un lien multimédia.';
$string['noapisecret'] = 'Aucun clé secrète API entrée. Lire à voix haute ne fonctionnera pas correctement.';
$string['noapiuser'] = 'Aucun utilisateur API entré. Lire à voix haute ne fonctionnera pas correctement.';
$string['notokenincache'] = 'Actualisez pour voir les informations de licence. Contactez le support Poodll en cas de problème.';
$string['options'] = 'Options';
$string['ottawa'] = 'Ottawa, Canada (lent)';
$string['pluginname'] = 'Poodll Cloud';
$string['pt-br'] = 'Portugais (BR)';
$string['recorder'] = 'Type d\'enregistreur';
$string['recorderaudio'] = 'Enregistreur d\'audio';
$string['recorderskin'] = 'Habillage de l\'enregistreur';
$string['recordertype'] = 'Type d\'enregistreur';
$string['recordervideo'] = 'Enregistreur de vidéo';
$string['refreshtoken'] = 'Actualiser les informations de licence';
$string['region'] = 'Région AWS';
$string['saopaulo'] = 'Sao Paulo, Brésil (lent, pas de sous titrage)';
$string['skin123'] = 'Un Deux Trois';
$string['skinbmr'] = 'Rose brûlé';
$string['skinonce'] = 'Une fois que';
$string['skinplain'] = 'Brut';
$string['speakerlanguage'] = 'Langage des locuteurs';
$string['subtitle'] = 'Sous-titres';
$string['subtitleaudiobydefault'] = 'Sous-titres audio par défaut';
$string['subtitlebydefault_details'] = 'Si vrai, Poodll Cloud vérifiera le sous-titrage par défaut. Il peut être désactivé à partir de l\'onglet Options de la fenêtre contextuelle. Ne mettez les sous-titre seulement par défaut que si vous en avez besoin.';
$string['subtitlecheckbox'] = 'Demander des sous-titres pour cet enregistrement';
$string['subtitleinstructions'] = 'Les sous-titres demandés sont prêts environ 5 minutes après l\'enregistrement. Vous devez les demander avant l\'enregistrement.';
$string['subtitlevideobydefault'] = 'Sous-titres vidéo par défaut';
$string['sydney'] = 'Sydney, Australie';
$string['timelimit'] = 'Limite de temps d\'enregistrement';
$string['tokyo'] = 'Tokyo, Japon (pas de sous titrage)';
$string['transcode'] = 'Convertisseur';
$string['transcode_details'] = 'Poodll Cloud peut convertir l\'audio en mp3 et la vidéo en MP4';
$string['upload'] = 'Déposer';
$string['uploadinstructions'] = 'Glissez-déposez ou choisissez un fichier multimédia pour le déposer.';
$string['useast1'] = 'US Est';
$string['video'] = 'Vidéo';
$string['video_desc'] = 'Enregistreur vidéo';
$string['videoskin'] = 'Enregistreur vidéo';
$string['yes'] = 'oui';
