<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'fr', branch 'MOODLE_38_STABLE'
 *
 * @package   vpl
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'À propos';
$string['acceptcertificates'] = 'Accepter les certificats auto-signés';
$string['acceptcertificates_description'] = 'Si le serveur d\'exécution n\'utilise pas de certificat auto-signé, décocher cette option';
$string['acceptcertificatesnote'] = '<p>Vous utilisez une connexion cryptée.<p/>
<p>Pour utiliser une connexion cryptée avec le serveur d\'exécution, vous devez accepter ses certificats.</p>
<p>Si vous avec des problèmes avec ce processus, vous pouvez essayer d\'utiliser une connexion http (non cryptée) ou un autre navigateur.</p>
<p>S\'il vous plait, cliquer sur les liens suivants (serveur #) et accepter le certificat proposé.</p>';
$string['addfile'] = 'Ajouter un fichier';
$string['advanced'] = 'Avancé';
$string['allfiles'] = 'Tous les fichiers';
$string['allsubmissions'] = 'Tous les envois';
$string['always_use_ws'] = 'Utiliser toujours un protocole websocket non crypté (ws)';
$string['always_use_wss'] = 'Utiliser toujours un protocole websocket crypté (wss)';
$string['anyfile'] = 'N\'importe quel fichier';
$string['attemptnumber'] = 'Essai numéro {$a}';
$string['autodetect'] = 'Autodétection';
$string['automaticevaluation'] = 'Évaluation automatique';
$string['automaticgrading'] = 'Note automatique';
$string['averageperiods'] = 'Période moyenne {$a}';
$string['averagetime'] = 'Temps moyen {$a}';
$string['basedon'] = 'Basé sur';
$string['basic'] = 'Élémentaire';
$string['binaryfile'] = 'Fichier binaire';
$string['browserupdate'] = 'Veuillez mettre à jour votre navigateur<br />ou utiliser un navigateur supportant Websocket.';
$string['calculate'] = 'Calculer';
$string['changesNotSaved'] = 'Les changements n\'ont pas été enregistrés';
$string['check_jail_servers'] = 'Tester les serveurs d\'exécution';
$string['check_jail_servers_help'] = '<p>Cette page contrôle et montre le statut des serveurs d\'exécution utilisés pour cette activité.</p>';
$string['clipboard'] = 'Presse-papiers';
$string['closed'] = 'Fermé';
$string['comments'] = 'Commentaires';
$string['compilation'] = 'Compilation';
$string['connected'] = 'connecté';
$string['connecting'] = 'en cours de connexion';
$string['connection_closed'] = 'connexion fermée';
$string['connection_fail'] = 'échec de connexion';
$string['console'] = 'Console';
$string['copy'] = 'Copier';
$string['create_new_file'] = 'Créer un nouveau fichier';
$string['currentstatus'] = 'Statut courant';
$string['cut'] = 'Couper';
$string['datesubmitted'] = 'Date de soumission';
$string['debug'] = 'Dégoguer';
$string['debugging'] = 'Débogage';
$string['debugscript'] = 'Script de débogage';
$string['debugscript_help'] = 'Sélectionner le script de débogage à utiliser pour cette activité';
$string['delete'] = 'Supprimer';
$string['listofcomments'] = 'Liste des commentaires';
$string['load'] = 'Charger';
$string['loading'] = 'Chargement';
$string['manualgrading'] = 'Notation manuelle';
$string['maxfiles'] = 'Nombre maximal de fichiers';
$string['maxfilesexceeded'] = 'Nombre maximal de fichiers atteint';
$string['menuexecutionoptions'] = 'Options';
$string['new'] = 'Nouveau';
$string['new_file_name'] = 'Nom du nouveau fichier';
$string['next'] = 'Suivant';
$string['noright'] = 'Vous n\'avez pas les droits d\'accès';
$string['nosubmission'] = 'Aucun devoir rendu';
$string['notgraded'] = 'Non évalué';
$string['notsaved'] = 'Non sauvegardé';
$string['open'] = 'Ouvrir';
$string['options'] = 'Options';
$string['optionsnotsaved'] = 'Options non enregistrées';
$string['optionssaved'] = 'Options enregistrées';
$string['outofmemory'] = 'Mémoire insuffisante';
$string['paste'] = 'Coller';
$string['print'] = 'Imprimer';
$string['rename'] = 'Renommer';
$string['requiredpassword'] = 'Un mot de passe est requis';
$string['save'] = 'Enregistrer';
$string['savecontinue'] = 'Enregistrer et continuer';
$string['saved'] = 'Enregistré';
$string['saveoptions'] = 'Enregistrer les options';
$string['scanactivity'] = 'Activité';
$string['select_all'] = 'Tout sélectionner';
$string['server'] = 'Serveur';
$string['shortcuts'] = 'Raccourcis clavier';
$string['shortdescription'] = 'Courte description';
$string['similarity'] = 'Similarité';
$string['startdate'] = 'Disponible à partir de';
$string['submission'] = 'Devoir rendu';
$string['submissions'] = 'Devoirs rendus';
$string['submissionslist'] = 'Liste des devoirs rendus';
$string['submittedby'] = 'Envoyé par {$a}';
$string['test'] = 'Activité test';
$string['timeleft'] = 'Temps restant';
$string['timelimited'] = 'Limite de temps';
$string['timeunlimited'] = 'Temps illimité';
$string['totalnumberoferrors'] = 'Erreurs';
$string['undo'] = 'Retour en arrière';
$string['uploadfile'] = 'Déposer fichier';
$string['usewatermarks'] = 'Utiliser les filigranes';
